body{
    display: flex;
    flex-direction: column;
    width: 100dvw;
    height: 100dvh;
    align-items: center;
}

header{
    display: flex;
    flex-direction: row;
    width: 85%;
    min-height: 5ch;
    margin-top: 28px;
    background-color: rgba(240, 248, 255, 0.13);
    border-radius: 12px;
    border: solid 1px rgba(240, 248, 255, 0.212);
    
    /* Estilo do elementos */
    color: aliceblue;
    justify-content: space-around;
    align-items: center;
    font-family: Montserrat;
}

.logo{
    font-family: Montserrat;
    letter-spacing: 1ch;
    font-size: 1.2rem;
}

#menu{
    width: 65%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    max-width: 700px;
}

.item-menu{
    font-size: 1rem;
    transition: all 0.3s ease;
    text-transform: lowercase;
}

.selected-item-menu{
    color: orange;
    font-weight: 600;
    font-size: 0.8rem;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.item-menu:hover{
    color: orange;
}